
package de.ivu.elect.business.search.boundary;

import javax.ejb.Stateless;
import javax.enterprise.inject.Specializes;

import de.ivu.elect.business.search.entity.BenutzerSuchparameter;

@Stateless
@Specializes
public class BaseBenutzerSuchparameterBoundaryCreate extends BenutzerSuchparameterBoundaryCreate {

  public BaseBenutzerSuchparameterBoundaryCreate() {
    super();
  }

  public void saveAlsDefault(BenutzerSuchparameter benutzerSuchparameter) {
    create.saveAlsDefault(benutzerSuchparameter);
  }
}
